@media screen and (max-width: 800px) {
	.head-wrap,
	.foot-wrap,
	.content-wrap {
		width: 750px;
	}
	nav {
		margin-left: 70px;
		font-size: 14px;
	}
	.social {
		display: none;
	}
	.phone-top {
		margin-left: 580px;
	}
	.hide {
		display: inline;
	}
	.box {
		margin-left: 0px;
	}
		.box#welcome {
			width: auto;
		}
		.box#menu {
			margin-left: 10px;
			width: 240px;
		}
		.box img {
			width: 240px;
		}
		.box img.pain {
			margin-top: 20px;
		}
	.quicklinks {
		display: none;
	}
	.mob {
		clear: both;
		display: block;
		padding-top: 10px;
	}
		.mob p {
			margin-right: 10px;
			line-height: 40px;
			float: left;
		}
		.mob img {
			float: left;
			margin-left: 5px;
			width: 14%;
		}
	.content-wrap blockquote {
		width: 400px;
	}
	.image-box#small {
		display: none;
	}
	nav.dental-procedures {
		width: 750px;
	}
		nav.dental-procedures li {
			margin-right: 5px;
			font-size: 12px;
		}
	.hide-mob {
		display: none;
	}	
}